Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000440 [Piwigo] notification feature always 2006.06.26 10:42 2006.11.22 05:37
Reporter Dudu View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Alligator 1 Product Version 1.6.0RC2
  Target Version Product Build
Summary 0000440: Envoi notification par mail lors de l'ajout d'un commentaire
Description Serait-il possible d'intégrer l'envoi automatique d'un eMail au Webmaster, lorqu'un visiteur à rajouté un commentaire dans la gallerie ?

Cela permettrait de consulter ces commentaires (et de les activer) dès réception.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version 5.0.23-nightly-20060619
PHP version 4.4.3-dev
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001541)
rvelices (developer)
2006.11.22 05:37

[Subversion] r1617

- Issue History
Date Modified Username Field Change
2006.06.26 10:42 Dudu New Issue
2006.06.26 10:42 Dudu browser => any
2006.06.26 10:42 Dudu MySQL version => 5.0.23-nightly-20060619
2006.06.26 10:42 Dudu PHP version => 4.4.3-dev
2006.06.26 10:42 Dudu Web server => Apache 1.3.x
2006.10.18 02:25 rvelices Status new => assigned
2006.10.18 02:25 rvelices Assigned To => rvelices
2006.11.22 05:37 rvelices Note Added: 0001541
2006.11.22 05:37 rvelices Status assigned => closed
2006.11.22 05:37 rvelices Resolution open => fixed
2006.11.22 05:37 rvelices Fixed in Version => Alligator (trunk)


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker